[Frugalware-announce] Upgrade to the new type of nvidia package

Boobaa noreply at frugalware.org
Sat Sep 9 00:42:45 CEST 2006


It was a trouble for several users to upgrade the old nvidia package
(locally-compiled at install) to the new, binary one. Here is the solution
(provided that the database and the other packages are up-to-date):

pacman -Sfd nvidia --noconfirm
(No, it does not mean that we dislike the Software Freedom Day...)


More information about the Frugalware-announce mailing list